// creator  : weidu.exe (version 23100)
// argument : MINEC4.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~MINEC4~

IF ~True()~ THEN BEGIN 0 // from:
  SAY #4391 /* ~afternoon~ */
  IF ~~ THEN REPLY #4395 /* ~Rain death upon them and let despair be our vanguard!~ */ EXIT
  IF ~~ THEN REPLY #4396 /* ~This journal was found on the body of the shadow slain warrior that you stumbled upon near the entrance to the dark woods. The last entry is of particular interest:

"Nothing is as I'd imagined that it would be. I expected to become a hero when I joined Mazzy Fentan's party. I expected that we would slay monsters with ease and bask in the glory of victory as they do in the old tales. But it is not as it seems.

I did not expect the drudgery of the march, the casual horror of slaughter, the smell of death everywhere. I swear I can taste it! We've killed so many shadows and black wolves that my brain has become as numb as my arm. I am covered in ichor but have not the energy to even clean myself.

If not for Mazzy I think that I would be mad. She is a constant source of strength and always reminds us of the innocents that these beasts have killed, of the horror that we must take upon ourselves to save the people who have no defense. Mazzy is the hero here, not I. 

The battle has only just begun. Today we arrived at the entrance to the ruined temple. It was crawling with shadows. Were it not for Mazzy's quick thinking we would surely be dead. There were far too many to fight but Mazzy used the stained glass of the ruins to reflect what light we had, illuminating the entrance and sending the shades to their doom. While the stained glass caught the light, we were able to find a pocket of safety. Any shadows that came within were destroyed by the light. 

Tomorrow we will attempt to enter the temple and the darkness. I have never felt such dread. I try to be as brave as Mazzy but cannot. I feel the horrible inescapable urge to run and when the battle is joined, I can only hope that I will not."
~ */ DO ~Kill("MINEC4")
~ EXIT
END

IF ~~ THEN BEGIN 1 // from:
  SAY #4399 /* ~False~ */
  IF ~~ THEN REPLY #4401 /* ~This is the cloak that Bodhi has asked you to plant, along with a dagger, in Vulova's home to frame the Shadow Thieves for his murder.

Not Usable By:
 Wizard Slayer~ */ EXIT
  IF ~~ THEN REPLY #4403 /* ~Please... death... too many... aaaagh...~ */ EXIT
END

IF ~~ THEN BEGIN 2 // from:
  SAY #6305 /* ~No thanks. I don't like the sound of this.~ */
  IF ~~ THEN JOURNAL #7084 /* ~Finish the leather armor begun by Rejiek Hidesman

Darcin Cole finished the dark leather armor begun by Rejiek Hidesman, but then attacked me because he no longer thought I was the murderous tanner.  He summoned wizards similar to the one I encountered in Rejiek's basement.~ */ EXIT
END

IF ~~ THEN BEGIN 3 // from:
  SAY #9157 /* ~I assure you that they are.  My wife is a charming woman, and my daughters are becoming likewise.  That is all I will discuss of my family, thief, so be gone.~ */
  IF ~~ THEN EXIT
END
